VkMemoryDedicatedAllocateInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkImage | image
VkBuffer | buffer

## Detailed Description

Definition at line 4840 of file vulkan.h.

## Field Documentation

## buffer

VkBuffer VkMemoryDedicatedAllocateInfoKHR::buffer

Definition at line 4844 of file vulkan.h.

## image

VkImage VkMemoryDedicatedAllocateInfoKHR::image

Definition at line 4843 of file vulkan.h.

## pNext

const void* VkMemoryDedicatedAllocateInfoKHR::pNext

Definition at line 4842 of file vulkan.h.

## sType

VkStructureType VkMemoryDedicatedAllocateInfoKHR::sType

Definition at line 4841 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h